A  { color: #B00000; 
}

A:Visited  { color: #6F6F00; 
}

A:Active  { color: #5E77DF; 
}

A:Hover  { color: #5E77DF; text-decoration : underline; 
}

BODY  {	background-color: #F5F5F2; 
		font-size : 10pt;
	    font-family : Verdana,Arial;
	    line-height : 16px;
	    font-weight : normal;
	    font-style : normal;
	    color : #6B6B6B;
	    text-decoration : none; 
}

LI { font-size : 10pt;
	 font-family : Verdana,Arial;
	 line-height : 16px;
	 font-weight : normal;
	 font-style : normal;
	 color : #6B6B6B;
	 text-decoration : none; 
	 }
	 
TD	{ font-size : 10pt;
	  font-family : Verdana,Arial;
	  font-weight : normal;
	  font-style : normal;
	  color : #6B6B6B;
	  text-decoration : none; 
	  }
	  
#litegreentext{font-size:10pt;Color:#C4C592;line-height:18px};
#darktext{font-family:·Verdana,Arial;font-size:9pt;Color:#63521D;line-height:18px};
#darkredtext{font-size:10pt;Color:#990000;line-height:18px};

